@font-face {
  font-family: 'helvetica_neue_thin';
  src: url('fonts/helveticaneueltstd-th-webfont.eot');
  src: url('fonts/helveticaneueltstd-th-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneueltstd-th-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-th-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-th-webfont.svg#helvetica_neue_lt_std35_thin') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'helvetica_neue_bold_condensed';
  src: url('fonts/helveticaneueltstd-bdcn-webfont.eot');
  src: url('fonts/helveticaneueltstd-bdcn-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneueltstd-bdcn-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-bdcn-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-bdcn-webfont.svg#helvetica_neue_lt_std77BdCn') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'helvetica_neue_light';
  src: url('fonts/helveticaneueltstd-lt-webfont.eot');
  src: url('fonts/helveticaneueltstd-lt-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneueltstd-lt-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-lt-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-lt-webfont.svg#helvetica_neue_lt_std45_light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'helvetica_neue_bold';
  src: url('fonts/helveticaneueltstd-bd-webfont.eot');
  src: url('fonts/helveticaneueltstd-bd-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/helveticaneueltstd-bd-webfont.woff') format('woff'), url('fonts/helveticaneueltstd-bd-webfont.ttf') format('truetype'), url('fonts/helveticaneueltstd-bd-webfont.svg#helvetica_neue_lt_std75_bold') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'ftv_heldustry_regular';
  src: url('fonts/ftvheldustry-regular-webfont-webfont.eot');
  src: url('fonts/ftvheldustry-regular-webfont-webfont.eot?#iefix') format('embedded-opentype'), url('fonts/ftvheldustry-regular-webfont-webfont.woff') format('woff'), url('fonts/ftvheldustry-regular-webfont-webfont.ttf') format('truetype'), url('fonts/ftvheldustry-regular-webfont-webfont.svg#ftv_heldustryregular') format('svg');
  font-weight: normal;
  font-style: normal;
}

.clearfix {
  zoom: 1;
}
.clearfix:before,
.clearfix:after {
  content: "";
  display: table;
}
.clearfix:after {
  clear: both;
}
/**
 * Global Reset of all HTML Elements
 *
 * Resetting all of our HTML Elements ensures a smoother
 * visual transition between browsers. If you don't believe me,
 * try temporarily commenting out this block of code, then go
 * and look at Mozilla versus Safari, both good browsers with
 * a good implementation of CSS. The thing is, all browser CSS
 * defaults are different and at the end of the day if visual
 * consistency is what we're shooting for, then we need to
 * make sure we're resetting all spacing elements.
 *
 */
html,
body {
  border: 0;
  font-family: "Helvetica-Neue", "Helvetica", Arial, sans-serif;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
div,
span,
object,
iframe,
img,
table,
caption,
thead,
tbody,
tfoot,
tr,
tr,
td,
article,
aside,
canvas,
details,
figure,
hgroup,
menu,
nav,
footer,
header,
section,
summary,
mark,
audio,
video {
  border: 0;
  margin: 0;
  padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
address,
cit,
code,
del,
dfn,
em,
ins,
q,
samp,
small,
strong,
sub,
sup,
b,
i,
hr,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
legend,
label {
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  margin: 0;
  padding: 0;
}
article,
aside,
canvas,
figure,
figure img,
figcaption,
hgroup,
footer,
header,
nav,
section,
audio,
video {
  display: block;
}
table {
  border-collapse: separate;
  border-spacing: 0;
}
table caption,
table th,
table td {
  text-align: left;
  vertical-align: middle;
}
a {
  color: #0076b9;
  text-decoration: none;
}
.outremer a {
  color: #FEA700;
  text-decoration: none;
}
a img {
  border: 0;
}
:focus {
  outline: 0;
}
body {
  background-color: #ededed;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  line-height: 1.4em;
}
html, body {
  width: 100%;
  min-height: 100%;
}
html, body {
  border: 0;
  font-family: "Helvetica-Neue", "Helvetica", Arial, sans-serif;
  line-height: 1.5;
  margin: 0;
  padding: 0;
}
[class^="icon-"], [class*=" icon-"] {
  display: inline-block;
  margin-top: 1px;
  vertical-align: text-top;
}
header[role=banner] {
  margin-bottom: 10px;
  width: 100%;
  height: 65px;
  background-color: #ffffff;
}
header[role=banner] > div {
  position: relative;
  z-index: 99;
}
#live-site-logo {
  position: absolute;
  top: 0;
}
#title {
  color: #0076b9;
  padding-top: 8px;
  text-align: center;
  text-transform: uppercase;
  line-height: 24px;
}
.outremer #title {
  color: #FEA700;
}
#title > strong {
  display: block;
  font-size: 25px;
  font-weight: normal;
}
#live-site-logo {
  left: 20px;
  color: #0076b9;
  font-family: "helvetica_neue_light", Arial, Helvetica, sans-serif;
  font-size: 30px;
  font-weight: normal;
  line-height: 65px;
}
#live-site-logo > a:hover {
  color: #0076b9;
  text-decoration: none;
}
.outremer #live-site-logo {
  color: #FEA700;
}
.outremer #live-site-logo a {
  color: #8d7d74;
}
.outremer #live-site-logo > a:hover {
  color: #8d7d74;
}
#live-site-logo > a i {
  margin-top: 0;
  margin-right: 10px;
  vertical-align: middle;
}
.icon-france-3 {
  background-image: url(images/sprite.png);
  background-position: 0px -302px;
  width: 25px;
  height: 38px;
}
.icon-la-premiere-big {
   background-image: url(images/sprite.png);
   background-position: 0px -383px;
   width: 27px;
   height: 46px;
   margin-left: 10px;
}
div.field {
  margin: 10px;
}
div.field label {
  font-weight: bold;
}
form {
  margin: 0 auto;
  width: 730px;
}
input[name="title"] {
  width: 730px;
}
#messages.error {
  margin: 10px auto;
  width: 730px;
  background: #FF0000;
  color: #FFF;
  padding: 5px;
  font-weight: bold;
}
#messages.success {
  margin: 0 auto;
  width: 730px;
  background: #00FF00;
  color: #000;
  padding: 5px;
  font-weight: bold;
}
.submit {
  display: table-row;
}
.submit input[type="submit"] {
  display: table-cell;
  vertical-align: middle;
  width: 100px;
  margin-left: 10px;
}
.submit span.warning {
  display: table-cell;
  vertical-align: middle;
  padding-left: 10px;
  font-weight: bold;
  color: #FF0000;
}
.submit span.warning a {
  color: #FF0000;
  text-decoration: underline;
}
.submit span.warning a:hover {
  color: #FF0000;
  text-decoration: underline;
}

.video-teasing {
  position: relative;
  height: 550px;
  width: 990px;
  margin: 0 auto 20px;

  background-color: #000000;
  background-color: rgba(0,0,0,0.90);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#666666', endColorstr='#000000',GradientType=0 ); /* IE6-9 */

}
/* Right blocks adjustements */
.live-page aside .block-fr3-simple {
  padding: 10px 7px;
  background-color: #FFF;
  width: 326px;
}

.live-page aside .block-fr3-carousel {
  width: 326px;
  margin: 0 auto;
}

.live-page aside .block-fr3-slider .item-list ul li,
.live-page aside .block-fr3-carousel .item-list ul li
{
  width: 326px;
}

.video-teasing .video-teasing-text {
  position: absolute;
  bottom: 20px;
  left: 50px;
  color: #FFF;
  font-weight: bold;
  text-align: left;
  list-style-type: none;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: normal;
  line-height: 25px;
  text-transform: uppercase;
}

.video-teasing .video-teasing-text .following {
  margin-left: -25px;
  font-size: 18px;
}

.video-teasing .video-teasing-text .day {
  padding: 10px 0;
  font-size: 14px;
}
.video-teasing ul.video-teasing-list {
  text-transform: none;
  margin-left: 17px;
}

.video-teasing ul.video-teasing-list li {
  list-style-image: url('/sites/all/modules/custom/fr3r_live_manager/theme/images/Chevron.png');
  list-style-position: outside;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 14px;
  font-weight: normal;
  line-height: 25px;
}

.video-teasing ul.video-teasing-list .hour {
  border-right: 1px #FFF solid;
  padding-right: 5px;
}

.sidebar {
  clear: both;
  float: left;
  width: 340px;
}
